div.conv-list { clear: both; margin-top: 1em; }
*[class*='conv-no'] { display: none }
.conv-conceal { display: none }
div.conv-listcont { margin-left: 50px }
.conv-list td, .conv-list th { margin: 1px }
.conv-list table {border: 1px solid black; border-collapse: separate; border-spacing: 1px}
.conv-list thead { background: #77d; color: fff; }
.conv-list thead > tr:nth-child(2) {background: #aad; color: fff}
.conv-list table th { vertical-align: middle; padding: 1px 5px 1px 5px }
.conv-list tbody > tr:nth-child(odd) { background: #eee; }
.conv-list tbody > tr:nth-child(even) { background: #cae1e2; }
.conv-list tbody td { background-color: transparent; padding: 1px 5px 1px 5px }
.conv-list dl { font-size: 90% ; padding: 0; margin: 0;}
.conv-list dl:after { content: ''; display: block; clear: both }
.conv-list dt { float:left; clear:both; width: 15%; font-weight: bold; margin: 0}
.conv-list dd { float:left; width: 85% ; margin: 0}
.conv-list h4 { cursor:pointer }
.conv-homepageimage { float: right; margin: 0px 0px 5px 5px; padding: 0px 10px 10px 10px; text-align: center }
.conv-abbrlist dt { margin-top: 1ex }
.conv-abbrlist dt em { font-weight: bold }
.conv-explanation dt { font-weight: bold ; font-style: italic }

.conv-table dt { width: 50%; }
.conv-table dd { width: 50%; }

form.conv-form > fieldset { width: 40% ; float: left}
form.conv-form:after { content: ''; display: block; clear: both }
form.conv-form fieldset { margin-bottom: 10px; }
form.conv-form legend { font-weight: bold; }
form.conv-form label { display: inline-block; line-height: 1.8; vertical-align: top; }
form.conv-form fieldset ol { margin: 0; padding: 0; }
form.conv-form fieldset li { list-style: none; padding: 2px; margin: 0; }
form.conv-form fieldset fieldset { border: none; padding: 0; margin: 0; }
form.conv-form fieldset fieldset legend { padding: 0; font-weight: normal; display: inline-block; font-size: 12px; line-height: 15px;}
form.conv-form fieldset fieldset label { display: block; width: auto; }
form.conv-form label { width: 120px; }
form.conv-form fieldset fieldset label { margin-left: 123px; }

.conv-menu {
	display: table;
	margin: 0 auto 10px auto;
	border-spacing: 20px 0px;
	text-align: center;

	font-size: 15px;
	font-weight: bold;
	color: white;
	background: white;
}

.conv-menu-item, .conv-menu-item a {
	width: 200px;
	height: 30px;
	vertical-align: middle;
	display: table-cell;
	color: white;
	background: #0c5963;
}

.conv-menu-item a{
	display: inline;
}

.conv-menu-item a:visited {
	color: white;
}

.conv-menu-item:hover, .conv-menu-item:hover a {
	color: white;
	background: #1e7680;
}

.conv-menu-item-active, .conv-menu-item-active a {
	background: #1e7680;
}
